Make WordPress Core

Opened 6 years ago

Closed 6 years ago

#10096 closed defect (bug) (fixed)

Upgrade notification even though latest version

Reported by: Mishkin Owned by: dd32
Milestone: 2.8.1 Priority: normal
Severity: normal Version: 2.8
Component: Upgrade/Install Keywords:
Focuses: Cc:


After upgrading to version 2.8 I still receive the message that 2.8 is available and that I should upgrade.

This seem to happen on localized installation. (I run two using WPLANG sv_SE).

Attachments (1)

upgrade-notification.png (21.1 KB) - added by Mishkin 6 years ago.
Dashboard screenshot

Download all attachments as: .zip

Change History (9)

6 years ago

Dashboard screenshot

#1 @Mishkin
6 years ago

It might be related to [8729] as this is showing some similarity.

#2 @Mishkin
6 years ago

Sorry, should be ticket #8729.

(My first ticket so bear with me..)

#3 @Denis-de-Bernardy
6 years ago

  • Component changed from General to Upgrade/Install
  • Milestone changed from Unassigned to 2.8.1
  • Owner set to dd32

manual or automated upgrade?

#4 @dd32
6 years ago

I'd like to see a much shorter API timeout on the upgrade page possibly. If a user is visiting that page, chances are, they're expecting an upgrade..

#5 @dd32
6 years ago

oops, wrong ticket.

Yes, This happens every time.. not sure why(In the sense, that it should be fixed by now)

Perhaps it'd be best to add in a version_compare() to the nag function, If local version is greater than update (and of the same Language) do not display the nag?

#6 @Denis-de-Bernardy
6 years ago

seems right, yeah

#7 @demetris
6 years ago

  • Cc dkikizas@… added

#8 @nbachiyski
6 years ago

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.